.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9ce56614-cdab-0569-3732-8c22104d74fb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-02d7d273-1c4c-73a1-98da-0d87a339f57b {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3584a999-12e1-22af-03ad-a396668b18d1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50b238d3-b89f-5983-ff9f-6acaa93e08a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-50b238d3-b89f-5983-ff9f-6acaa93e08a7) !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-35236330-4a1b-dbe7-02e6-2f676e6f1261 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41ae8566-a069-9066-0862-72c5dd8fecaa {
display: none !important;
font-size: 4rem !important;
font-weight: var(--font-weight-light) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-41ae8566-a069-9066-0862-72c5dd8fecaa {
line-height: 1.15;
}.lfr-layout-structure-item-4ee0dead-40de-6855-72af-80133fa2d6ba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-240f53e1-1082-919f-42a3-36624a91392e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca386ca8-6e55-23c6-d130-d85ff89c44ce {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d0a546c-4ac3-54f9-77c8-aa819f182d30 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d3e1fe6-b8bf-9da6-0bf7-fd6da7b87550 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6790baa6-6f01-c61b-9160-974fec910334 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-601d33b6-86d0-e485-c161-c490202a3111 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d954f740-cb4d-7c8d-313a-31cc365e7edf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-81f4406a-4e52-22c8-6f3b-894296c845f8 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-81f4406a-4e52-22c8-6f3b-894296c845f8 {
padding-top: var(--spacer-0,0rem) !important;
}
}